/*.bod { background: linear-gradient(to top, #4f94dc,  20%, #e8e8e8) fixed;}*/

a.button2, a.button2:before {
  display: inline-block;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  padding: 8px 15px;

  outline: none;
  opacity: 1;
  transition: .6s, opacity 0s 9999999s, visibility 0s 9999999s;
} 
a.button2 {
  position: relative;
  padding: calc(8px + 3px - 1px) calc(15px + 10px - 1px);

 
}
a.button2:before {

  position:  absolute; 
  bottom: -7px;
  left: -1px;
  width: calc(100% - (15px + 10px - 1px)*2);
  background: #fff linear-gradient(rgb(58,160,253), rgb(4,88,192) 60%, rgb(49,112,201));
  box-shadow: 0 10px 18px rgba(0,0,0,.5);
}
a.button2:hover {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
a.button2:hover:before {
  border-color: #0766d8;
  background: #fff linear-gradient(#3fadff, #0766d8 60%, #3279dd);
}



.bod { background:/*#ecf6fc*/ #e1f2fd;}

.mee {background-color: #E6E6E6;}

.info {background-color: #e6e6e6;}

.fuu {background-color: #E6E6E6; padding: 15px 0px 15px 15px;}

.ra {background-color: #E6E6E6;  margin: 20px 0px 10px 0px;}

.myz {margin: 40px 0px 10px 0px;   text-align: right;}

.rik {margin: 20px 0px 10px 0px;  text-align: left;}

.mar6 {margin: 0% 0% 7% 0%;  text-align: left;}

.logo {background-color: #4f94dc;
color:#fff;}

.logo:hover {
background-color:#4885C5;
transition-duration: .6s;
}

 a:link {
	text-decoration: underline;
	
  	}
	
a:hover {
 
		 text-decoration: none;

  	 }  


.menu01 a:link {

	text-decoration: none;
	font-size:14pt; 

  	}
	
.menu01	 a:visited {

	text-decoration: none;


  	}  
	
.menu01	a:hover {
 
		 text-decoration: none; 

color: #ffffff;
background: #3680cc;

  	 } 




.menu01_1 a:link {

	text-decoration: none;
	font-size:11pt; 


  	}
	
.menu01_1	 a:visited {

	text-decoration: none;


  	}  
	
.menu01_1	a:hover {
 
		 text-decoration: none; 

color: #ffffff;
background: #3680cc;

  	 }  

.menu01_2 {
    
  }

.menu01_2 a:link {

	text-decoration: none;
	font-size:11pt; 


  	}
	
.menu01_2	 a:visited {

	text-decoration: none;


  	}  
	
.menu01_2	a:hover {
 
	


  	 }  



 
.menu02 {
background-color:#e6e6e6;
color:#2c9de8;
text-decoration:underline;
border:0px;
}
.menu02:hover {
background-color:#4885C5;
color:#fff;
text-decoration:none;
transition-duration: 0.8s;
}

.menu03 {
background-color:#4885C5;
color:#fff;
text-decoration:none;
border:0px;
}
.menu03:hover {
background-color:#e6e6e6;
color:#2c9de8;
text-decoration:none;
transition-duration: 0.8s;
}

.shadow{
box-shadow: 0 0 10px rgba(0,0,0,0.1);
border:0px;
}


.my_table {

border: 0px solid black;
width: 100%;	

background: none;
  	 } 


.my_td {
border: 6px solid black;
	

background: maroon;
  	 } 


.column01, .columns01 {
  width: 100%;
  float: left;
 }
  @media screen and (min-width: 40em) {
    .column01, .columns01 {
     } }
  .column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
    float: right; }
  .column.end:last-child:last-child, .end.columns:last-child:last-child {
    float: left; }


.callout01 {
  margin: 10px 0px 10px 0px;
  padding: 10px;
  border: 1px solid rgba(10, 10, 10, 0.25);
  border-radius: 0;
  position: relative;
  color: #0a0a0a;
  background-color: white; }
  


  .menu04 {
     width: 100%; /* Ширина слоя */
     height: 200%; /* Высота слоя */
     background: #fc0; /* Цвет фона */
    }
    .menu04 a {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%; /* Высота на весь слой */
     color: #666; /* Цвет ссылки */
    }
.menu04 a:hover {
     display: block; /* Ссылка как блочный элемент */
     text-align: center; /* Выравнивание по центру */
     height: 100%; /* Высота на весь слой */
     color: #777; /* Цвет ссылки */
background: #666;
    }


.viewport{
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: relative;
	/*border:1px solid red;*/
}
.slidewrapper{
	/*width:100%;*/
    position: absolute;
    left: 0;
    top: 0;
    height: 100px;
    margin: 0;
    padding: 0;    
	border:10px solid margenta;
}
.slide{
    width:33%;
    height: 100px;
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
     background-image: url(../img/Comp_01.png);  
	/*border:10px solid margenta;*/
	-moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
}
.second{
     background-image: url(../img/Comp_01.png);  
	 -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
	 
}
.third{
     background-image: url(../img/Comp_01.png);   
	 -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
	 
	 
}

.own {background-color: #E0F8F7;}

.own_font{font-size: 13pt;}

ul {
    list-style-type: none;
   }

.mod02 {
      margin: 1% auto 1% auto;
     width: 790px;
}

.orbit-caption01 {
  width: 100%;
  padding: 1rem;
  margin-bottom: 0;
  color: #fefefe;
  background-color: #00a0e3; }

.orbit-caption02 {
  position: absolute;
  bottom: 0;
  width: 100%;
  font-size: 8pt;
  padding: 5px;
  margin-bottom: 0;
  color: #fefefe;
  background-color: rgba(10, 10, 10, 0.5);
}



.rightP01{
}

.rightP02{
width: 45%; 
height: 200px; 
display: inline-block; 
background-image: url(../images/img/logo_iam01.png);
background-size: contain;
background-repeat: no-repeat;
vertical-align: top;
width: x;
height: y;
}

  .mob {
	display: inline-block; 
	width: 50%; 
	vertical-align: top;
  }

.mmob {
display: block;
}






@media (max-width: 1200px){
.mod02 {
      margin: 1% auto 1% auto;
     width: 95%
}
  
  .menu01_2 {
	display: none;
      }

  .mob {
	display: none;
    
  }

.mmob {
	display: none;
	}



  
  
} 



